@media screen {
  /*
  Table of Contents
  =================
  -- General HTML Elements
  ----- Headings
  ----- Form Elements
  -- Global Classes
  -- Navigation
  ----- Pagination
  -- Header
  -- Footer
  -- Content
  -- Home
  -- Items
  -- Search
  ----- Advanced Search
  -- Files
  -- Collections
  -- ExhibitBuilder
  -- Simple Pages
  -- Winter Styles
  -- Spring Styles
  -- Summer Styles
  -- Autumn Styles
  -- Night Styles

Second ToC line 2309 :
  =================
  -- Header
  -- Navigation
  ----- Pagination
  -- Search
  -- Content
  -- Home
  -- Items
  -- Collections
  -- ExhibitBuilder
  -- Plugin Commenting

  -- Customizing Menus : adding a second level (nested) dropdown menu
  -- Hexagons and their text contents on the frontpage

  -- Accessibility and Readability updates :
  ---- Increased Banner and menus text size (slightly responsive)
  ---- Background Color and text contrast everywhere
  ---- Increased Font Size everywhere !
  ---- Item description
  ---- Contribute Form

  -- Solr Search (plugin) Results page


  */

  */
  /* !---------- General HTML Elements ---------- */
  body {
    font-family: Times New Roman,Times, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    word-wrap: break-word;
    height: 100%;
  }

  a {
    text-decoration: none;
  }

  #skipnav {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  #skipnav:focus {
    top: 0;
    z-index: 9999;
    clip: initial;
    height: auto;
    width: auto;
    padding: .5em;
    border: 1px blue dashed;
  }

  /* !---------- Headings ---------- */
  h1 {
    font-size: 32px;
    line-height: 48px;
  }

  h2 {
    font-size: 24px;
    line-height: 36px;
  }

  h3 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
  }

  h4 {
    font-size: 18px;
    line-height: 27px;
  }

  h5, h6 {
    font-size: 16px;
    line-height: 24px;
  }

  p, ol, ul {
    margin-bottom: 1.5em;
  }
  p:only-child, ol:only-child, ol:last-child, ul:only-child, ul:last-child {
    margin-bottom: 0;
  }

  p{
  margin-bottom:1.5em;}
   p:last-child{
   margin-bottom: 3em
 }

  ul {
    list-style-type: disc;
    padding-left: 1.5em;
  }

  /* !---------- Form Elements ---------- */
  label {
    padding-top: 0.75em;
    padding-bottom: 0.75em;
    display: inline-block;
    padding-right: 2em;
  }

  input[type=text], input[type=password], textarea,
  input[type=submit], button, .button {
    border: 0;
    padding: 0.46875em 16px;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url("../javascripts/boxsizing.htc");
  }

  input[type=text], input[type=password],
  input[type=submit], button, .button {
    height: 35px;
  }

  input[type=text], input[type=password], textarea {
    width: 100%;
  }

  input[type=radio] {
    margin-right: 5px;
  }

  select {
    margin: 0 0 1.5em;
    border: 1px solid #dfe2e2;
    line-height: 36px;
    height: 36px;
    font-size: 16px;
  }

  input[type=submit], button, .button {
    color: #fff !important;
/*     text-transform: uppercase; */
    cursor: pointer;
  }

  fieldset {
    border: 0;
    margin: 0;
    padding: 0;
  }

  /* !---------- Tables ---------- */
  table {
    width: 100%;
    margin: 1.5em 0;
  }
  table caption {
    text-align: left;
    font-style: italic;
  }

  td,
  th {
    text-align: left;
    border-color: rgba(0, 0, 0, 0.2);
    padding: 0.375em;
  }

  td {
    border-bottom-width: 0.0625em;
    border-bottom-style: solid;
    padding-bottom: 0.3125em;
  }

  th {
    border-bottom-width: 0.3125em;
    border-bottom-style: solid;
    padding-bottom: 0.0625em;
  }

  /* !---------- Global classes ---------- */
  .container {
    *zoom: 1;
    max-width: 59em;
    _width: 59em;
    padding-left: 1em;
    padding-right: 1em;
    margin-left: auto;
    margin-right: auto;
  }
  .container:after {
    content: "";
    display: table;
    clear: both;
  }

  .show #primary {
    padding: 0;
    width:40%;
  }
  .show #primary > div, .show #content #sidebar > div {
    padding: 0.75em 16px;
  /*SN  border-style: solid;
    border-width: 10px 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url("../javascripts/boxsizing.htc");
    margin-bottom: 1.125em;
    -moz-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;*/
  }
  .show #primary > div > *:first-child, .show #content #sidebar > div > *:first-child {
    margin-top: 0em;
  }
  .show .item-file {
    text-align: center;
    width: 100%;
  }
  .show .item-file .download-file {
    display: block;
  }
  .show .item-file img {
    vertical-align: bottom;
    max-width: 100%;
  }
  .show .item-file > div {
    display: inline-block;
  }

  .gm-style {
    word-wrap: normal;
  }

  .image {
    height: 4.5em;
    width: auto;
    float: left;
    display: block;
    margin: 0 0.75em 0.75em 0;
  }
  .image img {
    height: 100%;
    width: auto;
  }

  .collection .image,
  .exhibit .image {
    -moz-box-shadow: -3px -3px 0 #bbb, -4px -4px 0 #fff, -7px -7px 0 #dedede;
    -webkit-box-shadow: -3px -3px 0 #bbb, -4px -4px 0 #fff, -7px -7px 0 #dedede;
    box-shadow: -3px -3px 0 #bbb, -4px -4px 0 #fff, -7px -7px 0 #dedede;
    margin-left: 7px;
  }

  .record {
    clear: both;
    overflow: hidden;
  }

  /* !---------- Navigation ---------- */
  nav ul {
    list-style: none;
    margin: 0 auto;
  }
  nav a {
    display: inline-block;
  }

  .top {
    padding: 0 16px;
  }
  .top ul {
    /*display: none;  : neutralized to compute dimensions with JS */
  }
  .top a {
    padding-top: 0.75em;
    padding-bottom: 0.75em;
  }
  .top .mobile {
    margin: 1.5em auto;
    width: 100%;
  }

  .navigation ul, ul.navigation {
    padding-left: 0;
  }

  .secondary-nav, #secondary-nav {
    margin-bottom: 1.5em;
    *zoom: 1;
  }
  .secondary-nav:after, #secondary-nav:after {
    content: "";
    display: table;
    clear: both;
  }
  .secondary-nav .current, .secondary-nav .active, #secondary-nav .current, #secondary-nav .active {
    font-weight: 500;
/*     text-transform: uppercase; */
  }
  .secondary-nav ul, #secondary-nav ul {
    padding-left: 0;
  }
  .secondary-nav li, #secondary-nav li {
    float: left;
    width: auto;
    margin-right: 16px;
  }

  /* !---------- Pagination ---------- */
  .pagination {
    list-style-type: none;
    padding-left: 0;
    margin: 0 0 1.5em;
  }
  .pagination li {
    display: inline-block;
    margin-right: 5px;
    vertical-align: top;

  }
  .pagination input[type=text] {
    width: 50px;
    text-align: right;
    margin-right: 10px;
    padding-left: 5px !important;
    padding-right: 5px !important;
    border-width: 0.0625em;
    border-style: solid;
    padding: -0.0625em;
    -moz-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    margin-bottom: 1.5em;
  }
/* Changing class to keep Fontegaia's custom theme colors and layout with Omeka's default pagination system */
  nav.pagination {
    padding-top: 0.375em;
    padding-bottom: 0.375em;
    margin-bottom: 1.875em;
    clear:both;
    text-align: center;
  }
  /* Added class to keep Fontegaia's custom theme colors and layout with Omeka's default pagination system */
  nav.pagination ul{
    text-align: center;
    padding: 0.375em 0;
    background: transparent;
    text-align: center;
    clear: both;
  }
  .pagination_next li {
        background-color: #4b6569;
  }

  nav.pagination .pagination_list {
    -moz-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    margin-bottom: 1.875em;
    clear: both;
    padding: 0.375em 0;
    text-align: center;
  }
  nav.pagination .pagination_list li {
    display: inline-block;
    width: auto;
    color: #fff;
    margin: 0 4px;
    zoom: 1;
  }
  nav.pagination .pagination_list a {
    padding: 0;

  }
  nav.pagination .pagination_list .pagination_current {
    font-weight: 500;
  }
  nav.pagination .pagination_list .pagination_first a, nav.pagination .pagination_list .pagination_last a,
  nav.pagination .pagination_list .pagination_previous a, nav.pagination .pagination_list .pagination_next a {
    display: inline-block;
    text-indent: -9999px;
    height: auto;
    -moz-box-shadow: transparent 0 0 0;
    -webkit-box-shadow: transparent 0 0 0;
    box-shadow: transparent 0 0 0;
  }
  nav.pagination .pagination_list .pagination_first a:after, nav.pagination .pagination_list .pagination_last a:after,
  nav.pagination .pagination_list .pagination_previous a:after, nav.pagination .pagination_list .pagination_next a:after {
    text-indent: 0;
    display: block;
    margin-top: -2em;
  }
  nav.pagination .pagination_list .pagination_first a:after {
    content: "<<";
  }
  nav.pagination .pagination_list .pagination_last a:after {
    content: ">>";
  }
  nav.pagination .pagination_list .pagination_previous a:after {
    content: "<";
  }
  nav.pagination .pagination_list .pagination_next a:after {
    content: ">";
  }

  .pagination_previous a, .pagination_next a {
    width: 2.25em;
    height: 2.25em;
    display: inline-block;
    text-indent: -9999px;
    -moz-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    position: relative;

  }
  .pagination_previous a:after, .pagination_next a:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    text-indent: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 2.25em;
    text-align: center;
    line-height: 2.25em;
      style="background-color: #4b6569;
  }

  .pagination_previous a:after {
    content: "\f0d9";
  }

  .pagination_next a:after {
    content: "\f0da";
  }

  .item-pagination {
    clear: both;
    padding-bottom: 0.75em;
  }
  .item-pagination li {
    display: inline-block;
    background-color: #fff;
    margin: 1em 0 0.75em 0;
    padding: 0.375em 8px;
    -moz-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
  }
  .item-pagination li:empty {
    display: none;
  }
  .item-pagination .next {
    float: right;
  }
  .item-pagination .previous {
    float: left;
  }

  .page-input {
    color: black;
  }

  /* !---------- Header ---------- */
  #site-title {
    font-size: 32px;
    line-height: 48px;
    font-weight: 300;
    text-align: center;
    margin: 0;
    padding-top: 0.75em;
    padding-bottom: 0.75em;
  }


  #search-container {
    padding: 0 16px 1.5em;
  }
  #search-container:after {
    content: "";
    display: block;
    height: 0;
    width: 100px;
    clear: both;
  }

  #search-form {
    text-align: center;
    position: relative;
    overflow: visible;
  }
  #search-form input[type=text], #search-form button {
    -webkit-appearance: none;
    -moz-appearance: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
  }
  #search-form input[type=text] {
//SN    width: 100%;
    width: 70%;
    font-size: 0.875em;
    line-height: 1.71429em;
    padding-right: 3em;
  }
  #search-form button {
    width: 2.25em;
    padding: 0;
    position: absolute;
    top: 0;
    right: 0;
    text-indent: -9999px;
  }
  #search-form button:after {
    font-family: "Font Awesome 5 Free";
font-weight: 900;
    content: "\f002";
    position: absolute;
    left: 0;
    top: 0;
    text-indent: 0;
    width: 2.25em;
    line-height: 2.25em;
  }
  #search-form.with-advanced input[type=text] {
    padding-right: 5.25em;
  }
  #search-form.with-advanced button {
    right: 2.25em;
  }

  .show-advanced.button {
    width: 2.25em;
    height: 35px;
    text-indent: -9999px;
    display: block;
    position: absolute;
    padding: 0;
    top: 0;
    right: 2.25em;
    line-height: 30px;
    background-color: #4b6569;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    *behavior: url("../javascripts/boxsizing.htc");
  }
  .show-advanced.button:focus {
    outline: -webkit-focus-ring-color auto 5px;
  }
  .show-advanced.button:link, .show-advanced.button:hover, .show-advanced.button:active, .show-advanced.button:visited {
    color: #fff;
  }
  .show-advanced.button:after {
    width: 2.25em;
    content: "\2026";
    display: block;
    text-indent: 0;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    height: 2.25em;
    line-height: 2.25em;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
  }

  #advanced-form {
    display: none;
    background-color: #fff;
    overflow: auto;
    z-index: 1001;
    position: absolute;
    top: 35px;
    left: 0;
    border: 1px solid #e7e7e7;
    width: 100%;
    padding: 1.5em 16px;
    text-align: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url("../javascripts/boxsizing.htc");
    -moz-box-shadow: rgba(0, 0, 0, 0.25) 0 5px 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0 5px 10px;
    box-shadow: rgba(0, 0, 0, 0.25) 0 5px 10px;
  }
  #advanced-form.open {
    display: block;
  }
  #advanced-form #query-types *:first-child {
    margin-top: 0;
  }
  #advanced-form label {
    margin: 0;
    padding: 0;
  }
  #advanced-form p {
    margin: 0.75em 0;
  }
  #advanced-form p:last-of-type {
    margin-bottom: 0em;
  }

  /* !---------- Footer ---------- */
  footer {
    margin-top: 1.5em;
    padding: 0 16px;
  }
  footer p {
    padding-bottom: 1.5em;
  }
  footer:empty {
    display: none;
  }

  /* !---------- Content ---------- */
  #content {
    clear: both;
    overflow: visible;
    padding: 1.5em 16px;
    *zoom: 1;
  }
  #content:after {
    content: "";
    display: table;
    clear: both;
  }
  #content > h1 {
    font-size: 24px;
    line-height: 48px;
/*     text-transform: uppercase; */
    border-top: 0;
    padding: 0 0 0.75em;
    margin: 0;
  }
  #content > h2:first-child, #content > div > h2:first-child,
  #content #primary > h2:first-child, #content #primary > div > h2:first-child,
  #content #sidebar > h2:first-child, #content #sidebar > div > h2:first-child {
    padding: 0 16px 0.375em;
    font-weight: 500;
    border-style: solid;
    border-width: 0 0 5px 0;
    border-width: 0px ;
    margin: 0 0 0.75em -16px;
    width: 100%;
  }
  #content > div, #content section {
/*     background-color: #fff; */
/*SN*/
    filter:alpha(opacity=70);   /* Internet Explorer 6     */
    -moz-opacity:0.7;           /* Mozilla 1.6 et infér.   */
    opacity: 0.7;               /* CSS3 et Mozilla récents */
    overflow: visible;
    padding:20px 0;
  }
/*SN*/
.items.browse #content > div, #content section {

    margin-left:15%;
    margin-right:15%;
}

  #content > div > *:only-child, #content section > *:only-child {

    margin-top: 0;
  }

  .item.hentry{
    border-top: 1px solid #dfe2e2 !important;
    margin: 0.75em 0 0 3em !important;
    padding: 0.75em 16px 0 !important;
    width: 100% !important;
    clear: both;
  }

  #content > div:after, #content section:after {
    content: "";
    display: inline;
    /*clear: both;*/
  }
  #content .field {
    margin-bottom: 3em;
  }
  #content .field div:only-of-type {
    margin-bottom: 0;
  }
  #content .inputs {
    padding: 0.75em 0 0;
    clear: both;
  }
  #content > .element {
    border-bottom: 0;
  }
  #content .element-set div {
    padding-bottom: 0.75em;
    margin-bottom: 0;
  }
  #content .element-set > div {
    display:none;
  }
  #content .element-set > div:nth-child(-n+5) {
    display:block;
  }

  #content .element-set div:only-of-type, #content .element-set div:last-of-type {
    border-bottom: 0;
    padding-bottom: 0.375em;
  }
  #content .item-meta {
    padding-bottom: 0;
  }
  #content .item-meta .item-description {
    padding-top: 0;
  }
  #content .item-meta .item-img {
    border: 1px solid #dfe2e2;
    padding: 0;
    float: left;
    margin: 0 0.75em 0.75em 0;
  }
  #content .item-meta .item-img img {
    margin: 0;
  }
  #content #search-filters, #content #item-filters {
    background-color: transparent;
    border-top: 0;
    -moz-box-shadow: transparent 0 0 0;
    -webkit-box-shadow: transparent 0 0 0;
    box-shadow: transparent 0 0 0;
    padding: 0;
  }
  #content #search-filters > ul, #content #item-filters > ul {
    float: left;
    padding-left: 0;
  }
#content #search-filters li, #content #item-filters li {
    list-style: none;
    font-size: large;
    margin-left: 10px;
    border: 1px solid #fff;
    padding: 5px;
    background-color: #4b6569;
}
  #content #search-filters li li, #content #item-filters li li {
    display: inline;
    padding: 0.375em 0;
    text-transform: lowercase;
    -moz-box-shadow: transparent 0 0 0;
    -webkit-box-shadow: transparent 0 0 0;
    box-shadow: transparent 0 0 0;
  }
  #content #search-filters li li:last-of-type:after, #content #item-filters li li:last-of-type:after {
    content: "";
  }
  #content #search-filters li li:after, #content #item-filters li li:after {
    content: ", ";
  }
  #content div.hTagcloud {
    border: 0;
    background-color: transparent;
    -moz-box-shadow: transparent 0 0 0;
    -webkit-box-shadow: transparent 0 0 0;
    box-shadow: transparent 0 0 0;
    padding: 0;
  }
  #content div.hTagcloud ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  #content div.hTagcloud ul li {
    display: inline-block;
    zoom: 1;
    background-color: #fff;
    margin: 0 8px 0.75em 0;
    padding: 0.375em 8px;
    -moz-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
  }
  #content .view-items-link {
    border-top: 1px solid #dfe2e2 !important;
    margin: 0.75em 0 0 -16px !important;
    padding: 0.75em 16px 0 !important;
    width: 100% !important;
    clear: both;
  }
  #content .view-items-link + div {
    border-color: #DFE2E2;
    margin-top: 0.75em;
    border-top-width: 0.0625em;
    border-top-style: solid;
    padding-top: 1.4375em;
  }
  #content #sort-links {
    padding: 0.375em 12px;
  }
  #content #sort-links span, #content #sort-links ul, #content #sort-links li {
    display: inline-block;
    margin: 0 4px;
    zoom: 1;
    display: inline;
  }
  #content #sort-links-list {
    padding-left: 0;
  }

  .asc a:after,
  .desc a:after {
    font-family: "Font Awesome 5 Free";
font-weight: 900;
    display: inline-block;
    margin-left: 3px;
  }

  .asc a:after {
    content: "\f0d8";
  }

  .desc a:after {
    content: "\f0d7";
  }

  #primary {
    /*border-style: solid;*/
    border-width: 10px 0 0 0;
    overflow: visible;
    padding: 1.5em 16px;
    -moz-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
   /* -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url("../javascripts/boxsizing.htc");
    margin-bottom: 1.125em;
    padding-left: 3.38983%;
    padding-right: 3.38983%;
  }
  #primary div {
    border-top: 0;
    -moz-box-shadow: transparent 0 0 0;
    -webkit-box-shadow: transparent 0 0 0;
    box-shadow: transparent 0 0 0;
  }
  #primary h1:first-child {
    margin-top: 0;
  }
  #primary > ul, #primary > ol {
    padding-left: 1.5em;
  }

  /* !---------- Home ---------- */
  #home #content div#recent-items .item {
    margin-left: -16px;
    padding-left: 16px;
    margin-right: -16px;
    padding-right: 16px;
    border-top: 1px solid #dfe2e2;
  }
  #home #content div#recent-items .item:first-of-type {
    border-top: 0;
  }
  #home #content div#recent-items .item:first-of-type h3 {
    margin-top: 0em;
  }
  #home #content div#recent-items .item h3 {
    margin-top: 0.75em;
  }
  #home #content div .items-list {
    margin: 0 -16px;
  }
  #home #content div .items-list .item-description {
    margin: 0.75em 0 0;
  }
  #home #content div h3, #home #content div h4, #home #content div h5, #home #content div h6,
  #home #content div p, #home #content div input, #home #content div textarea {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
  }
  #home #content div h3 {
    margin-top: 0;
    font-weight: 300;
/*     text-transform: uppercase; */
  }
  #home #content div img {
    border: 1px solid #dfe2e2;
    display: block;
    max-height: 100%;
    width: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url("../javascripts/boxsizing.htc");
  }
  #home #content div .show {
    display: block;
    text-transform: capitalize;
  }
  #home #content div .show:before {
    content: "(";
  }
  #home #content div .show:after {
    content: "...)";
  }
  #home #content div .view-items-link {
    border-top: 1px solid #dfe2e2;
  }
  #home #content div .item-img {
    display: inline;
  }
  #home #content div .item-description {
    margin-top: 0;
    padding-top: 0;
  }
  #home #intro {
    margin-bottom: 1.5em;
  }
  #home #featured-item p {
    clear: both;
  }
  #home #featured-item img {
    margin-bottom: 0;
  }
  #home #recent-items h2 {
    padding-bottom: 0.75em;
  }

  /* !---------- Items ---------- */
  .items.show h3 {
    margin-bottom: 0.75em;
  }
  .items.show #itemfiles #item-images > div {
    width: 22.5%;
    display: inline-block;
    margin-right: 3%;
  }
  .items.show #itemfiles #item-images > div:nth-of-type(4n) {
    margin-right: 0;
  }
  .items.show #itemfiles a {
    border: 1px solid #dfe2e2;
    display: inline-block;
    zoom: 1;
    overflow: visible;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url("../javascripts/boxsizing.htc");
  }
  .items.show #itemfiles a img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
  .items.show #itemfiles .element-text div:first-of-type {
    border-top: 1px solid #dfe2e2;
  }
  .items.show #primary .element:last-of-type {
    padding-bottom: 0;
  }
  .items.show #primary {
    background-color: transparent;
    border-top: 0;
    -moz-box-shadow: transparent 0 0 0;
    -webkit-box-shadow: transparent 0 0 0;
    box-shadow: transparent 0 0 0;
    padding: 0;
    padding: 0;
  }
  .items.show #primary > div {
  /*  border-top-width: 10px;
    border-top-style: solid;
    -moz-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;*/
  }

  #content #outputs {
    background-color: transparent;
    border-top: 0;
    -moz-box-shadow: transparent 0 0 0;
    -webkit-box-shadow: transparent 0 0 0;
    box-shadow: transparent 0 0 0;
    padding: 0;
    clear: both;
  }
  #content #outputs p {
    padding-left: 0;
  }

  .item img {
    height: 4.5em;
    width: auto;
    float: left;
    margin: 0 0.75em 0.75em 0;
  }

  /* !---------- Search ---------- */
  #search-results {
    background-color: #fff;
    margin-bottom: 1.5em;
    -moz-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
  }
  #search-results .record-image {
    height: 4.5em;
  }
  #search-results th {
    color: #fff;
  }
  #search-results th, #search-results td {
    padding: 0.75em 8px;
    text-align: left;
    vertical-align: top;
  }
  #search-results th:last-of-type, #search-results td:last-of-type {
    border-right: 0;
  }
  #search-results td {
    border-color: #ddd;
    border-bottom-width: 0.0625em;
    border-bottom-style: solid;
    padding-bottom: -0.0625em;
    padding-top: 1.5em;
  }
  #search-results .item img {
    margin: 0;
    height: 100%;
    width: auto;
  }

  #no-results {
    clear: both;
  }

  /* !---------- Advanced Search ---------- */
  .advanced-search #content form > div {
    background-color: #fff;
    border-style: solid;
    border-width: 10px 0 0 0;
    overflow: visible;
    padding: 0 16px;
    -moz-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url("../javascripts/boxsizing.htc");
    margin-bottom: 1.125em;
    *zoom: 1;
  }
  .advanced-search #content form > div:last-of-type {
    padding: 0;
  }
  .advanced-search #content form > div input {
    margin-bottom: 1.5em;
  }
  .advanced-search #content form > div .label {
    margin-bottom: 0.75em;
    margin-top: 0.75em;
  }
  .advanced-search #content form > div:after {
    content: "";
    display: table;
    clear: both;
  }

  .search-entry select, .search-entry input[type=text] {
    width: 28%;
  }
  .search-entry select {
    margin-right: 1%;
  }
  .search-entry:first-of-type {
    padding-bottom: 0;
  }
  .search-entry:only-of-type {
    margin-bottom: 0em;
  }

  .remove_search {
    text-indent: -9999px;
    width: 36px;
    position: relative;
    height: 36px;
  }
  .remove_search:after {
    content: "\f00d";
    font-family: "Font Awesome 5 Free";
font-weight: 900;
    text-indent: 0;
    text-align: center;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    line-height: 36px;
  }

  .advanced-search button {
    display: inline-block;
    margin: 0 0 1.5em;
  }
  .advanced-search #advanced-search-form > div:last-of-type {
    border: 0;
    background-color: transparent;
    float: left;
    *zoom: 1;
  }
  .advanced-search #advanced-search-form > div:last-of-type:after {
    content: "";
    display: table;
    clear: both;
  }
  .advanced-search #submit_search_advanced {
    margin-bottom: 0 !important;
  }

  /* !---------- File Pages ---------- */
  .files #primary {
    background-color: transparent;
    border-top: 0;
    -moz-box-shadow: transparent 0 0 0;
    -webkit-box-shadow: transparent 0 0 0;
    box-shadow: transparent 0 0 0;
    padding: 0;
    padding-top: 0;
  }
  .files #primary:first-child {
    margin-top: 0;
  }
  .files #content #sidebar h3 {
    padding-left: 0;
  }
  .files .download-file {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url("../javascripts/boxsizing.htc");
    overflow: auto;
    padding: 0.375em;
    display: inline-block;
  }
  .files .download-file img {
    max-width: 100%;
    vertical-align: bottom;
    float: left;
  }
  .files .item-file {
    text-align: center;
  }
  .files .item-file > div {
    display: inline-block;
  }

  /* !---------- Collections ---------- */
  .collections:only-of-type, .collections:last-of-type {
    border-bottom: 0;
    margin-bottom: 0;
  }
  .collections #content .element-set .element {
    margin-bottom: 1.5em;
  }
  .collections #content .element-set .element:last-of-type {
    margin-bottom: 0;
  }
  .collections #collection-items .item {
    border-top: 1px solid #dfe2e2;
    margin: 0 -16px;
    padding: 0 16px 1.5em;
    overflow: hidden;
  }
  .collections #collection-items .item:first-of-type {
    border-top: 0;
  }
  .collections #collection-items .item:last-of-type {
    padding-bottom: 0.75em;
  }
  .collections #collection-items .item div:only-of-type {
    margin-bottom: 0;
  }
  .collections .collection {
    clear: both;
  }
  .collections h3:only-child {
    margin-bottom: 0em;
  }

  /* !---------- ExhibitBuilder ---------- */
  .exhibits #content .navigation {
    padding-left: 0;
    *zoom: 1;
  }
  .exhibits #content .navigation:after {
    content: "";
    display: table;
    clear: both;
  }
  .exhibits #content .navigation .current, .exhibits #content .navigation .active {
    font-weight: 500;
  }
  .exhibits #content .primary {
    padding-bottom: 0;
  }
  .exhibits .exhibit {
    clear: both;
  }
  .exhibits .exhibit-page {
    font-weight: bold;
  }
  .exhibits.summary #content #primary > div {
    background-color: transparent;
    border-top: 0;
    -moz-box-shadow: transparent 0 0 0;
    -webkit-box-shadow: transparent 0 0 0;
    box-shadow: transparent 0 0 0;
    padding: 0;
  }
  .exhibits.summary #content #primary > div:last-child {
    margin-bottom: 0;
  }
  .exhibits #exhibit-pages:not(.full) > ul > li:not(:last-of-type) {
    border-color: #dfe2e2;
    border-bottom-width: 0.0625em;
    border-bottom-style: solid;
    padding-bottom: -0.0625em;
  }
  .exhibits #exhibit-pages:not(.full) a {
    margin: 0.375em 0;
  }
  .exhibits #exhibit-pages.top li a {
    max-width: 100%;
    height: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .exhibits #exhibit-pages.top li {
    max-width: 40%;
  }
  .exhibits.show #content h1 {
    font-size: 32px;
  }
  .exhibits.show #content #primary:first-child {
    margin-top: 1.5em;
  }
  .exhibits.show #content #primary p, .exhibits.show #content #primary ol, .exhibits.show #content #primary ul {
    margin-bottom: 1.5em;
  }
  .exhibits.show #content .exhibit-item {
    padding-top: 0;
  }
  .exhibits.show #content #exhibit-page-navigation {
    background-color: transparent;
    border-top: 0;
    -moz-box-shadow: transparent 0 0 0;
    -webkit-box-shadow: transparent 0 0 0;
    box-shadow: transparent 0 0 0;
    padding: 0;
  }
  .exhibits.show #content #exhibit-page-navigation a, .exhibits.show #content #exhibit-page-navigation span {
    padding: 0.375em 0;
    display: inline-block;
    width: 100%;
    -moz-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url("../javascripts/boxsizing.htc");
  }
  .exhibits.show #content #exhibit-page-navigation > div {
    padding: 0;
    width: 100%;
    text-align: center;
  }
  .exhibits.show #content #exhibit-page-navigation #exhibit-nav-next {
    margin-bottom: 1.5em;
  }
  .exhibits.show #content #exhibit-pages ul {
    margin-left: 0 !important;
  }
  .exhibits.show #content .exhibit-page-nav, .exhibits.show #content .exhibit-child-nav {
    margin-left: 0;
    padding-left: 0;
    clear: both;
  }
  .exhibits.show #content .exhibit-page-nav .current, .exhibits.show #content .exhibit-child-nav .current {
    font-weight: bold;
  }
  .exhibits.show #content .exhibit-page-nav {
    -moz-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    margin-bottom: 1.5em;
  }
  .exhibits.show #content .exhibit-page-nav a {
    padding: 0;
    vertical-align: bottom;
  }
  .exhibits.show #content .exhibit-page-nav > li:nth-child(2) {
    background-color: rgba(0, 0, 0, 0.1);
    max-width: none;
  }
  .exhibits.show #content .exhibit-page-nav > li:nth-child(3) {
    background-color: rgba(0, 0, 0, 0.2);
    max-width: none;
  }
  .exhibits.show #content .exhibit-page-nav > li:nth-child(4) {
    background-color: rgba(0, 0, 0, 0.3);
    max-width: none;
  }
  .exhibits.show #content .exhibit-page-nav > li {
    display: block;
    float: none;
    overflow: hidden;
    margin-right: 0;
  }
  .exhibits.show #content .exhibit-page-nav > li:first-of-type {
/*     text-transform: uppercase; */
    padding: 0.375em 8px;
  }
  .exhibits.show #content .exhibit-page-nav > li:first-of-type a:after {
    content: ":";
  }
  .exhibits.show #content .exhibit-page-nav > li ul {
    padding-left: 0;
  }
  .exhibits.show #content .exhibit-page-nav > li ul li {
    display: inline-block;
    padding: 0.375em 8px;
    width: auto;
  }
  .exhibits #content #secondary-nav .current a,
  .exhibits #content #secondary-nav a.current,
  .exhibits #content .exhibit-section-nav .current a {
    background-color: transparent;
  }

  #content .exhibit-items,
  #content .gallery {
    padding-bottom: 0;
  }

  #exhibit-pages:not(.full) {
    border-style: solid;
    border-width: 10px 0 0 0;
    overflow: visible;
    -moz-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    box-shadow: rgba(0, 0, 0, 0.15) 0 0 10px;
    padding: 0.75em 16px;
    background-color: #fff;
  }
  #exhibit-pages:not(.full) ul {
    margin-left: 0;
    padding-left: 0;
  }
  #exhibit-pages:not(.full) ul ul {
    padding-left: 16px;
  }

  #exhibit-pages h4 {
    margin: 0.1875em 0 0;
  }

  .exhibit-block:first-child p:first-of-type {
    margin-top: 0;
  }

  #content .exhibit-item:empty {
    padding: 0;
  }

  .gallery-full-left, .gallery-full-right, .gallery-thumbnails,
  .gallery-thumbnails-text-bottom, .gallery-thumbnails-text-top, .image-list-left,
  .image-list-left-thumbs, .image-list-right, .image-list-right-thumbs,
  .text-full, .text-image-left, .text-image-right {
    padding: 1.5em 0;
    margin-top: 1.5em;
  }
  .gallery-full-left div:empty, .gallery-full-right div:empty, .gallery-thumbnails div:empty,
  .gallery-thumbnails-text-bottom div:empty, .gallery-thumbnails-text-top div:empty, .image-list-left div:empty,
  .image-list-left-thumbs div:empty, .image-list-right div:empty, .image-list-right-thumbs div:empty,
  .text-full div:empty, .text-image-left div:empty, .text-image-right div:empty {
    display: none;
  }

  #content .layout-text p:only-child {
    margin-top: 1.5em;
  }

  .exhibit-block {
    overflow: hidden;
  }

  .exhibit-block > *:last-child {
    margin-bottom: 0;
  }

  .exhibit-item .exhibit-item-link img {
    width: 100%;
  }

  /* !---------- Simple Pages ---------- */
  .simple-pages-navigation {
    list-style: none;
  }

  .simple-pages-navigation ul {
    display: none;
  }

  .simple-pages-navigation .current ul {
    display: block;
  }

  .simple-pages-navigation a {
    text-decoration: none;
    border-bottom: 1px solid #ddd;
    display: block;
    font-weight: bold;
    padding: 4px;
  }

  #simple-pages-breadcrumbs {
    font-weight: bold;
    margin-bottom: 1.5em;
  }

  /* !---------- Other Plugin Styles ---------- */
  #recaptcha_area input {
    height: auto;
  }

  /* !---------- Winter Styles ---------- */
  .winter body {
    background-color: #228494/*#2f3e4a*/;
    color: #5a5a5a;
/*SN*/
     color:#21616b;
     background-image:url(fond-gaia.jpg);
     background-attachment:fixed;
  }

  .winter div #sort-links,
  .winter div #item-filters,
  .winter div .item-meta {
  color: #fff;
  }

.winter #wrap{

     background-attachment:fixed;
}
.winter body.show #wrap,
.winter body.simple-page #wrap,
.winter body.contact-form #wrap,
.winter body.browse #wrap,
.winter body.login #wrap,
.winter body.contribution #wrap,
.winter body.register #wrap {
  background: #228494;
}

.winter body.simple-page #primary {
    background: #fff;
    padding-left:2em;
    padding-right:2em;
}

.winter div.blocks{
   padding:2em;
}

.winter body.register #wrap .field,
.winter body.register #wrap #submit {
  margin-left: 2em !important;
}
.winter body.simple-page #wrap
.winter body.browse #wrap,
.winter body.register #wrap {
  color: #fff;
}
/* .winter body.show #wrap a, */
.winter body.browse #wrap a {
  color:#fff;
}
  .winter h1, .winter #site-title a {
    color: #859ca2;
/*SN*/
     color:#21616b;
  }
  .winter input[type=submit], .winter button, .winter .button, .winter .show-advanced.button {
    background-color: #4b6569;
  }
  .winter input[type=text], .winter input[type=password], .winter textarea {
    background-color: #dfe2e2;
	 opacity:0.9
  }
  .winter a:link {
    color: #43ADB8;
  }
  .winter a:visited {
    color: #43ADB8;
  }
  .winter a:hover, .winter a:active, .winter a:focus {
    color: #3acacc;
  }
/*SN*/
  .winter header {
    background-color: #228494;
  }
  .winter nav.top {
    background-image:none;
  }
  .winter body.show header,
  .winter body.simple-page header,
  .winter body.contact-form header,
  .winter body.browse header,
  .winter body.login header,
  .winter body.contribution header,
  .winter body.register header,
  .winter body.show nav.top,
  .winter body.simple-page nav.top,
  .winter body.contact-form nav.top,
  .winter body.browse nav.top,
  .winter body.login nav.top,
  .winter body.contribution nav.top,
  .winter body.register nav.top
  {
    background-color: #228494;
    background-image:url(fond-gaia.jpg);
    background-attachment:fixed;
  }

/*SN*/
  .winter nav.top {
    background-color: #228494;
    font-weight: bold;
/*     padding-left: 30%; */
    padding-bottom: 0px;
    border-bottom:1px solid white;
  }

  .winter nav.top li:hover a {
    color: #fff;
  }
  .winter nav.top a:link, .winter nav.top a:visited {
    color: #def9ff;
  }
  .winter nav.top a:active, .winter nav.top a:hover, .winter nav.top a:focus, .winter nav.top a.open {
    color: #fff;
/*SN*/
     color:#21616b;
  }
  .winter nav.top .sub-nav {
    background-color: #2796a9;
  }
  .winter nav.top .sub-nav li > a:link, .winter nav.top .sub-nav li > a:visited, .winter nav.top .sub-nav li > a:active, .winter nav.top .sub-nav li > a:hover, .winter nav.top .sub-nav li > a:focus {
    color: #fff;
  }
  .winter nav.top .sub-nav li a:focus, .winter nav.top .sub-nav li a:hover {
    background-color: rgba(0, 0, 0, 0.15);
  }
  .winter #intro {
    color: #fff;
  }
  .winter #content,
  .winter #secondary-nav .current a,
  .winter #secondary-nav a.current,
  .winter .secondary-nav .current a,
  .winter .secondary-nav a.current,
  .winter .exhibit-section-nav .current a {
      /*background-color: #43ADB8;*/
     /*background-image:url(fond-gaia.jpg);*/
     background-attachment:fixed;
  }
  .winter #home #content {
    background-image:url(fond-gaia.jpg);
  }
  .winter #home #content > div {
    border-color: #4b6569;
  }

    .winter body.simple-page div#wrap div#content h1{
    background: #fff;
    opacity:0.7;
    color: #21616b;
    }

  .winter #content > h1 {
    background: #228494;
    color: #dfe2e2;
  }

  .winter #content h2 {
    border-color: #dfe2e2;
  }
  .winter #content div {
    /*border-color: #859ca2;*/
  }
  .winter #content > div, .winter #content #primary > div, .winter #content #sidebar > div,
  .winter #content #advanced-search-form > div, .winter #content #exhibit-pages {
    /*border-color: #4b6569;*/
  }
  .winter #content #primary > div, .winter #content #sidebar > div {
    background-color: #fff;
 }
  .winter #content #sidebar > div {
    opacity:0.7;
}
   .winter body.items.show div#wrap div#content div#primary div.element-set div#dublin-core-title.element{
	display:none;
}
  .winter #content .pagination_previous a, .winter #content .pagination_next a {
    background-color: #4b6569;
  }

  .winter #content .pagination a:hover, .winter #content .pagination a:active {
    color: #fff;
  }
  .winter #content .pagination input[type=text] {
    border-color: #dfe2e2;
    background-color: #fff;
  }
  .winter #content nav .pagination_list {
    background-color: #228494;
  }
  .winter #content .items-nav, .winter #content .secondary-nav, .winter #content #secondary-nav, .winter #content #outputs, .winter #content #exhibit-child-pages {
    color: #fff;
  }
  .winter #content .items-nav a:link, .winter #content .items-nav a:visited, .winter #content .secondary-nav a:link, .winter #content .secondary-nav a:visited, .winter #content #secondary-nav a:link, .winter #content #secondary-nav a:visited, .winter #content #outputs a:link, .winter #content #outputs a:visited, .winter #content #exhibit-child-pages a:link, .winter #content #exhibit-child-pages a:visited {
    color: #def9ff;
  }
  .winter #content .items-nav a:hover, .winter #content .items-nav a:active, .winter #content .secondary-nav a:hover, .winter #content .secondary-nav a:active, .winter #content #secondary-nav a:hover, .winter #content #secondary-nav a:active, .winter #content #outputs a:hover, .winter #content #outputs a:active, .winter #content #exhibit-child-pages a:hover, .winter #content #exhibit-child-pages a:active {
    color: #fff;
  }
  .winter #content .item-img {
    border-color: #dfe2e2;
  }
  .winter #content div.hTagcloud {
    border: 0;
    background-color: transparent;
    -moz-box-shadow: transparent 0 0 0;
    -webkit-box-shadow: transparent 0 0 0;
    box-shadow: transparent 0 0 0;
  }
  .winter #search-results th {
    background-color: #228494;
  }
  .winter #search-filters li, .winter #item-filters li {
    background-color: #228494;
  }
  .winter .page #content {
    border-color: #4b6569;
  }
  .winter footer {
    background-color: #2f3e4a;
    opacity:0.4;
    border-top:1px solid white;
  }
  .winter footer p {
    color: #fff;
  }
  .winter footer #custom-footer-text > p > a {
    font-size:16px;
    font-variant: small-caps;
  }
  .winter .exhibit-page-nav {
    background-color: #4b6569;
  }
  .winter .exhibit-page-nav .current, .winter .exhibit-child-nav .current {
    background-color: rgba(0, 0, 0, 0.1);
  }
  .winter .exhibit-page-nav a:link, .winter .exhibit-page-nav a:visited {
    color: #def9ff;
  }
  .winter .exhibit-page-nav a:hover, .winter .exhibit-page-nav a:active {
    color: #fff;
  }
  .winter #exhibit-page-navigation a, .winter #exhibit-page-navigation span {
    background-color: #fff;
  }

  /* !---------- Spring Styles ---------- */
  .spring body {
    background-color: #4A6F14;
    color: #5A4E36;
  }
  .spring h1, .spring #site-title a {
    color: #4A6F14;
  }
  .spring input[type=submit], .spring button, .spring .button, .spring .show-advanced.button {
    background-color: #BA5656;
  }
  .spring input[type=text], .spring input[type=password], .spring textarea {
    background-color: #fff;
    border: 1px solid #e8e8e8;
  }
  .spring a:link {
    color: #FF8F00;
  }
  .spring a:visited {
    color: #D89966;
  }
  .spring a:hover, .spring a:active, .spring a:focus {
    color: #FF5C00;
  }
  .spring header {
    background-color: #F1FFBA;
  }
  .spring nav.top {
    background-color: #92BA56;
  }
  .spring nav.top a:link, .spring nav.top a:visited {
    color: #F1FFBA;
  }
  .spring nav.top a:active, .spring nav.top a:hover, .spring nav.top a:focus {
    color: #F9FFEC;
  }
  .spring nav.top .sub-nav {
    background-color: #92BA56;
  }
  .spring nav.top .sub-nav li > a:link, .spring nav.top .sub-nav li > a:visited {
    color: #F1FFBA;
  }
  .spring nav.top .sub-nav li > a:hover, .spring nav.top .sub-nav li > a:focus {
    color: #fff;
  }
  .spring #intro {
    color: #FF8F00;
  }
  .spring #content,
  .spring #secondary-nav .current a,
  .spring #secondary-nav a.current,
  .spring .secondary-nav .current a,
  .spring .secondary-nav a.current,
  .spring .exhibit-section-nav .current a {
    background-color: #F9FFEC;
  }
  .spring #home #content > div {
    border-color: #BA5656;
  }
  .spring #content > h1 {
    color: #FF8F00;
  }
  .spring #content h2 {
    border-color: #e8e8e8;
  }
  .spring #content > div, .spring #content #primary > div, .spring #content #sidebar > div,
  .spring #content #advanced-search-form > div, .spring #content #exhibit-pages {
    border-color: #BA5656;
  }
  .spring #content #primary > div, .spring #content #sidebar > div {
    background-color: #fff;
  }
  .spring #content .pagination_previous a, .spring #content .pagination_next a {
    background-color: #92BA56;
  }
  .spring #content .pagination a:link, .spring #content .pagination a:visited {
    color: #F1FFBA;
  }
  .spring #content .pagination a:hover, .spring #content .pagination a:active {
    color: #fff;
  }
  .spring #content .pagination input[type=text] {
    border-color: #F1FFBA;
  }
  .spring #content nav .pagination_list {
    background-color: #92BA56;
  }
  .spring #content .items-nav a:link, .spring #content .items-nav a:visited {
    color: #92BA56;
  }
  .spring #content .items-nav a:active, .spring #content .items-nav a:hover {
    color: #ACBB00;
  }
  .spring #content .item-img {
    border-color: #e8e8e8;
  }
  .spring #content div.hTagcloud {
    border: 0;
    background-color: transparent;
    -moz-box-shadow: transparent 0 0 0;
    -webkit-box-shadow: transparent 0 0 0;
    box-shadow: transparent 0 0 0;
  }
  .spring #search-results th {
    background-color: #BA5656;
  }
  .spring #search-filters li, .spring #item-filters li {
    background-color: #FFFFAD;
  }
  .spring .page #content {
    border-color: #BA5656;
  }
  .spring footer {
    background-color: #4A6F14;
  }
  .spring footer p {
    color: #000;
  }
  .spring .exhibit-page-nav {
    background-color: #BA5656;
  }
  .spring .exhibit-page-nav .current, .spring .exhibit-child-nav .current {
    background-color: rgba(0, 0, 0, 0.1);
  }
  .spring .exhibit-page-nav a:link, .spring .exhibit-page-nav a:visited {
    color: #FFFFAD;
  }
  .spring .exhibit-page-nav a:hover, .spring .exhibit-page-nav a:active {
    color: #fff;
  }
  .spring #exhibit-page-navigation a, .spring #exhibit-page-navigation span {
    background-color: #fff;
  }

  /* !---------- Summer Styles ---------- */
  .summer body {
    background-color: #3C8F8C;
    color: #6A7E88;
  }
  .summer h1, .summer #site-title a {
    color: #13BBBB;
  }
  .summer input[type=submit], .summer button, .summer .button, .summer .show-advanced.button {
    background-color: #8ECAC8;
  }
  .summer input[type=text], .summer input[type=password], .summer textarea {
    background-color: #D0EEEE;
    color: #13BBBB;
  }
  .summer a:link {
    color: #EB4C0F;
  }
  .summer a:visited {
    color: #F09999;
  }
  .summer a:hover, .summer a:active, .summer a:focus {
    color: #FF0000;
  }
  .summer header {
    background-color: #fff;
  }
  .summer nav.top {
    background-color: #FCF283;
  }
  .summer nav.top li:hover a {
    color: #3C8F8C;
  }
  .summer nav.top a:link, .summer nav.top a:visited {
    color: #13BBBB;
  }
  .summer nav.top a:active, .summer nav.top a:hover {
    color: #3C8F8C;
  }
  .summer nav.top .nav-item > a:focus,
  .summer nav.top .nav-item > a:hover,
  .summer nav.top .nav-item > a.open {
    background-color: rgba(0, 0, 0, 0.05);
  }
  .summer nav.top .sub-nav {
    background-color: #FCF283;
  }
  .summer nav.top .sub-nav li > a:link, .summer nav.top .sub-nav li > a:visited {
    color: #13BBBB;
  }
  .summer nav.top .sub-nav li > a:hover {
    color: #3C8F8C;
  }
  .summer nav.top .sub-nav a:hover {
    color: #3C8F8C;
    background-color: rgba(0, 0, 0, 0.025);
  }
  .summer #top-nav a:focus {
    color: #3C8F8C;
  }
  .summer #intro {
    color: #EB4C0F;
  }
  .summer #content,
  .summer #secondary-nav .current a,
  .summer #secondary-nav a.current,
  .summer .secondary-nav .current a,
  .summer .secondary-nav a.current,
  .summer .exhibit-section-nav .current a {
    background-color: #FDFFE2;
  }
  .summer #home #content > div {
    border-color: #8ECAC8;
  }
  .summer #item h1 {
    color: #EB4C0F;
  }
  .summer #content > h1 {
    color: #EB4C0F;
  }
  .summer #content h2 {
    border-color: #ffe0e0;
  }
  .summer #content > div, .summer #content #primary > div, .summer #content #sidebar > div,
  .summer #content #advanced-search-form > div, .summer #content #exhibit-pages {
    border-color: #8ECAC8;
  }
  .summer #content #primary > div, .summer #content #sidebar > div {
    background-color: #fff;
  }
  .summer #content .pagination_previous a, .summer #content .pagination_next a {
    background-color: #8ECAC8;
  }
  .summer #content .pagination a:link, .summer #content .pagination a:visited {
    color: #D0EEEE;
  }
  .summer #content .pagination a:hover, .summer #content .pagination a:active {
    color: #fff;
  }
  .summer #content .pagination input[type=text] {
    border-color: #D0EEEE;
  }
  .summer #content nav .pagination_list {
    background-color: #8ECAC8;
  }
  .summer #content .items-nav a:link, .summer #content .items-nav a:visited {
    color: #EB4C0F;
  }
  .summer #content .items-nav a:active, .summer #content .items-nav a:hover {
    color: #FF0000;
  }
  .summer #content .item-img {
    border-color: #D0EEEE;
  }
  .summer #content div.hTagcloud {
    border: 0;
    background-color: transparent;
    -moz-box-shadow: transparent 0 0 0;
    -webkit-box-shadow: transparent 0 0 0;
    box-shadow: transparent 0 0 0;
  }
  .summer #search-results th {
    background-color: #8ECAC8;
  }
  .summer #search-filters li, .summer #item-filters li {
    background-color: #fff;
  }
  .summer .page #content {
    border-color: #8ECAC8;
  }
  .summer footer {
    background-color: #3C8F8C;
  }
  .summer footer p {
    color: #fff;
  }
  .summer .exhibit-page-nav {
    background-color: #8ECAC8;
  }
  .summer .exhibit-page-nav .current, .summer .exhibit-child-nav .current {
    background-color: rgba(0, 0, 0, 0.1);
  }
  .summer .exhibit-page-nav a:link, .summer .exhibit-page-nav a:visited {
    color: #FCF283;
  }
  .summer .exhibit-page-nav a:hover, .summer .exhibit-page-nav a:active {
    color: #fff;
  }
  .summer #exhibit-page-navigation a, .summer #exhibit-page-navigation span {
    background-color: #fff;
  }
  .summer th, .summer td {
    border-color: #D0EEEE;
  }

  /* !---------- Autumn Styles ---------- */
  .autumn body {
    background-color: #86443C;
    color: #86443C;
  }
  .autumn h1, .autumn #site-title a {
    color: #F8F1E5;
  }
  .autumn input[type=submit], .autumn button, .autumn .button, .autumn .show-advanced.button {
    background-color: #86443C;
  }
  .autumn input[type=text], .autumn input[type=password], .autumn textarea {
    background-color: #F8F1E5;
    color: #815442;
  }
  .autumn a:link {
    color: #FFA300;
  }
  .autumn a:visited {
    color: #E2B76B;
  }
  .autumn a:hover, .autumn a:active, .autumn a:focus {
    color: #F16100;
  }
  .autumn header {
    background-color: #CE6C3E;
  }
  .autumn nav.top {
    background-color: #CABFA6;
  }
  .autumn nav.top li:hover a {
    color: #fff;
  }
  .autumn nav.top a:link, .autumn nav.top a:visited {
    color: #BE5E5E;
  }
  .autumn nav.top a:active, .autumn nav.top a:hover, .autumn nav.top a.open {
    color: #fff;
  }
  .autumn nav.top .sub-nav {
    background-color: #CABFA6;
  }
  .autumn nav.top .sub-nav li > a:link, .autumn nav.top .sub-nav li > a:visited {
    color: #BE5E5E;
  }
  .autumn nav.top .sub-nav li > a:hover {
    color: #fff;
  }
  .autumn nav.top .sub-nav .sub-nav a:hover {
    color: #fff;
  }
  .autumn #top-nav a:focus {
    color: #fff;
  }
  .autumn #intro {
    color: #815442;
  }
  .autumn #content,
  .autumn #secondary-nav .current a,
  .autumn #secondary-nav a.current,
  .autumn .secondary-nav .current a,
  .autumn .secondary-nav a.current,
  .autumn .exhibit-section-nav .current a {
    background-color: #F8F1E5;
  }
  .autumn #home #content > div {
    border-color: #CABFA6;
  }
  .autumn #content > h1 {
    color: #815442;
  }
  .autumn #content h2 {
    border-color: #ECEBE6;
  }
  .autumn #content #primary > div, .autumn #content #sidebar > div {
    background-color: #fff;
  }
  .autumn #content #primary > h1 {
    color: #815442;
  }
  .autumn #content > div, .autumn #content #primary > div, .autumn #content #sidebar > div,
  .autumn #content #advanced-search-form > div, .autumn #content #exhibit-pages {
    border-color: #CABFA6;
  }
  .autumn #content .pagination_previous a, .autumn #content .pagination_next a {
    background-color: #86443C;
  }
  .autumn #content .pagination input[type=text] {
    border-color: #fff;
    background-color: #fff;
  }
  .autumn #content nav .pagination_list {
    background-color: #86443C;
  }
  .autumn #content .item-img {
    border-color: #ECEBE6;
  }
  .autumn #content div.hTagcloud {
    border: 0;
    background-color: transparent;
    -moz-box-shadow: transparent 0 0 0;
    -webkit-box-shadow: transparent 0 0 0;
    box-shadow: transparent 0 0 0;
  }
  .autumn #search-results th {
    background-color: #CABFA6;
  }
  .autumn #search-filters li, .autumn #item-filters li {
    background-color: #fff;
  }
  .autumn .page #content {
    border-color: #CABFA6;
  }
  .autumn footer {
    background-color: #86443C;
  }
  .autumn footer p {
    color: #fff;
  }
  .autumn .exhibit-page-nav {
    background-color: #86443C;
  }
  .autumn .exhibit-page-nav .current, .autumn .exhibit-child-nav .current {
    background-color: rgba(0, 0, 0, 0.1);
  }
  .autumn .exhibit-page-nav a:link, .autumn .exhibit-page-nav a:visited {
    color: #CABFA6;
  }
  .autumn .exhibit-page-nav a:hover, .autumn .exhibit-page-nav a:active {
    color: #fff;
  }
  .autumn #exhibit-page-navigation a, .autumn #exhibit-page-navigation span {
    background-color: #fff;
  }

  /* !---------- Night Styles ---------- */
  .night body {
    background-color: #000;
    color: #ccc;
  }
  .night h1 {
    color: #BDBDBD;
  }
  .night #site-title a {
    color: #FFE000;
  }
  .night input[type=submit], .night button, .night .button, .night .show-advanced.button {
    background-color: #666;
    color: #252525;
  }
  .night input[type=text], .night input[type=password], .night textarea {
    background-color: #252525;
    border: 1px solid #666;
    color: #ccc;
  }
  .night a:link {
    color: #FFE000;
  }
  .night a:visited {
    color: #C0A900;
  }
  .night a:hover, .night a:active, .night a:focus {
    color: #FFFFA0;
  }
  .night header {
    background-color: #000;
  }
  .night nav.top {
    background-color: #BDBDBD;
  }
  .night nav.top li:hover a {
    color: #313131;
  }
  .night nav.top a:link, .night nav.top a:visited {
    color: #6d6d6d;
  }
  .night nav.top a:focus, .night nav.top a.open {
    color: #313131;
  }
  .night nav.top .sub-nav {
    background-color: #666;
  }
  .night nav.top .sub-nav li > a:link, .night nav.top .sub-nav li > a:visited {
    color: #FFE000;
  }
  .night nav.top .sub-nav li > a:active, .night nav.top .sub-nav li > a:hover, .night nav.top .sub-nav li > a:focus {
    color: #FFFFA0;
  }
  .night #intro {
    color: #BDBDBD;
  }
  .night #content,
  .night #secondary-nav .current a,
  .night #secondary-nav a.current,
  .night .exhibit-section-nav .current a {
    background-color: #333333;
  }
  .night #advanced-form {
    background-color: #252525;
    color: #ccc;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #313131;
  }
  .night #home #content > div {
    border-color: #666;
  }
  .night #home #content div .items-list .item {
    border-top: 1px solid #313131;
  }
  .night #home #content div .items-list .item:first-of-type {
    border-top: 0;
  }
  .night #home #content > div img, .night .items.show #itemfiles a,
  .night #home #content .item, .night #home #content div .view-items-link,
  .night .collections #content div .view-items-link {
    border-color: #313131;
  }
  .night #content > h1 {
    color: #BDBDBD;
  }
  .night #content h2 {
    border-color: #313131;
  }
  .night #content > div, .night #content #primary > div, .night #content #sidebar > div,
  .night #content #advanced-search-form > div, .night #content #exhibit-pages {
    border-color: #666;
    background-color: #252525;
  }
  .night #content #primary > div, .night #content #sidebar > div,
  .night #content .item-pagination li {
    background-color: #252525;
  }
  .night #content .pagination_previous a, .night #content .pagination_next a {
    background-color: #252525;
  }
  .night #content nav .pagination_list {
    background-color: #252525;
  }
  .night #content .pagination_previous a, .night #content .pagination_next a {
    background-color: #252525;
  }
  .night #content .item-img {
    border-color: #313131;
  }
  .night #content div.hTagcloud {
    border: 0;
    background-color: transparent;
    -moz-box-shadow: transparent 0 0 0;
    -webkit-box-shadow: transparent 0 0 0;
    box-shadow: transparent 0 0 0;
  }
  .night #search-results th {
    background-color: #666;
    color: #BDBDBD;
  }
  .night #search-results td {
    background-color: #252525;
  }
  .night #search-filters li, .night #item-filters li {
    background-color: #666;
  }
  .night .page #content {
    border-color: #666;
  }
  .night .page #primary {
    background-color: #252525;
  }
  .night footer {
    background-color: transparent;
  }
  .night footer p {
    color: #ccc;
  }
  .night .exhibit-page-nav {
    background-color: #252525;
  }
  .night .exhibit-page-nav .current, .night .exhibit-child-nav .current {
    background-color: rgba(255, 255, 255, 0.1);
  }
  .night #exhibit-page-navigation a, .night #exhibit-page-navigation span {
    background-color: #252525;
  }
  .night .exhibits #exhibit-pages > ul > li:not(:last-of-type) {
    border-color: #313131;
  }
  .night .exhibits.show #content .exhibit-page-nav > li:nth-child(3) {
    background-color: rgba(255, 255, 255, 0.08);
  }
  .night .exhibits.tags #content p:only-of-type {
    background-color: #252525;
    border-color: #666;
  }
  .night #content div.hTagcloud ul li {
    background-color: #252525;
  }
  .night td, .night th {
    border-color: #333333;
  }


}
@media screen and (min-width: 768px) {
  /*
  Table of Contents
  =================
  -- Header
  -- Navigation
  ----- Pagination
  -- Search
  -- Content
  -- Home
  -- Items
  -- Collections
  -- ExhibitBuilder
  -- Plugin Commenting
  */
  /* !---------- Header ---------- */
  header {
    *zoom: 1;
  }
  header:after {
    content: "";
    display: table;
    clear: both;
  }

  #site-title {
    width: 66.10169%;
    float: left;
    margin-right: 1.69492%;
    display: inline;
    text-align: left;
    height:90px;
  }
  #site-title:after {
    content: "";
    display: block;
    height: 0px;
    clear: both;
  }

  /* !---------- Navigation --------- */
  nav.top {
    /* mega menu list */
    box-sizing: border-box;
    /* a top level navigation item in the mega menu */
    /* first descendant link within a top level navigation item */
    /* focus/open states of first descendant link within a top level
       navigation item */
    /* open state of first descendant link within a top level
       navigation item */
    /* sub-navigation panel */
  }
  nav.top *, nav.top *:before, nav.top *:after {
    box-sizing: inherit;
  }
  nav.top .nav-menu {
    display: block;
    position: relative;
    float:right;
    list-style: none;
    margin: 0;
    padding: 0;
    font-variant: small-caps;
  }
  nav.top .nav-item {
    list-style: none;
    display: inline-block;
    padding: 0;
    margin: 0;
    position: relative;
  }
  nav.top .nav-item a {
    padding: 0.75em 16px;
  }
  nav.top .nav-item > a {
    position: relative;
    display: inline-block;
/*SN
    border: 1px solid transparent;
*/
  }
  nav.top .nav-item > a:focus,
  nav.top .nav-item > a:hover,
  nav.top .nav-item > a.open {
/*     border: 1px solid #dedede; */
    background-color: rgba(0, 0, 0, 0.15);
  }
  nav.top .nav-item > a.open {
    border-bottom: none;
  }
  nav.top .sub-nav {
    position: absolute;
    /* changing display none into visibility hidden to compute height with JS */
    visibility: hidden;
    border: 1px solid #dedede;
    min-width: 200px;
  }
  nav.top .sub-nav.open {
      /* Adding visibility:visible to compute height with JS */
    visibility: visible;
    display: block;
    z-index: 20;
  }
  nav.top .sub-nav ul {
    display: inline-block;
    vertical-align: top;
    width: 100%;
  }
  nav.top .sub-nav ul a {
    width: 100%;
    display: block;
    padding: .25em 16px .25em 2em;
    text-indent: -1em;
  }
  nav.top .sub-nav ul a:before {
    font-family: "Font Awesome 5 Free";
font-weight: 900;
    content: "\f101";
    margin-right: .5em;
  }
  nav.top .sub-nav ul ul {
    padding-left: 1em;
  }
  nav.top .sub-nav li {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  nav.top .sub-nav a:focus, nav.top .sub-nav a:hover {
    background-color: rgba(0, 0, 0, 0.05);
    display: block;
  }
  nav.top [aria-haspopup="true"]:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0da";
    margin-left: .5em;
    display:block;
    float:right;
    width:20px;
  }
  nav.top [aria-haspopup="true"].open:after {
    float:right;
    display:block;
    width:20px;
    content: "\f0d7";
  }
  nav.top .mobile {
    display: none;
  }

  /* !---------- Pagination ---------- */

  #content nav .pagination_list {
    margin-top: 0.375em;
  }

  /* !---------- Search ---------- */
  #search-container {
    padding: 0;
    width: 32.20339%;
    float: right;
    margin-right: 0;
    *margin-left: -1em;
    display: inline;
    margin-top: 1.875em;
  }
  #search-container input {
    padding: 0.46875em 8px;
  }


  #search-results {
    width: 100%;
  }


  #search-filters li, #item-filters li {
    float: left;
  }
  #search-filters li ul, #item-filters li ul {
    display: inline;
    padding: 0;
  }
  #search-filters li ul li, #item-filters li ul li {
    float: none;
  }

  /* !---------- Content --------- */
  header, nav.top, #content, footer {
    *zoom: 1;
    padding-left: 8.47458%;
    padding-right: 8.47458%;
  }
  header:after, nav.top:after, #content:after, footer:after {
    content: "";
    display: table;
    clear: both;
  }

  .page #primary {
    /*padding-top: 3em;*/
    padding-bottom: 3em;
  }

  #content #sort-links {
    text-align: center;
  }

  /* !---------- Home ---------- */
  #home #content #intro {
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 1.125em;
  }
  #home #content #intro p {
    margin: 0;
  }
  #home #content #featured-item {
    margin-bottom: 1.5em;
    width: 32.20339%;
    float: left;
    margin-right: 1.69492%;
    display: inline;
  }
  #home #content #featured-item .image {
    display: inline-block;
    width: 100%;
    height: auto;
  }
  #home #content #featured-item img {
    width: 100%;
    height: auto;
  }
  #home #content > div {
    width: 66.10169%;
    float: right;
    margin-right: 0;
    *margin-left: -1em;
    display: inline;
  }

  /* !---------- Items --------- */
  .items .item {
    clear: both;
  }
  .items #advanced-search-form > div {
    width: 61.53846%;
    float: left;
    margin-right: 2.5641%;
    display: inline;
    clear: both;
  }
  .items #advanced-search-form > div:last-of-type {
    width: auto;
  }

  .show #primary, .exhibit-item-show #primary {
    width: 59%;
    float: left;
    margin-right: 5%;
    display: inline;
  }
  .show #sidebar, .exhibit-item-show #sidebar {
    width: 35.89744%;
    float: right;
    margin-right: 0;
    *margin-left: -1em;
    display: inline;
  }

  /* !---------- Collections ---------- */
  .collections.show #primary .element-set {
    width: 61.53846%;
    float: left;
    margin-right: 2.5641%;
    display: inline;
  }
  .collections.show #primary > div {
    width: 35.89744%;
    float: right;
    margin-right: 0;
    *margin-left: -1em;
    display: inline;
    clear: right;
  }
  .collections.show .item-img {
    margin-left: 0;
  }

  /* !---------- ExhibitBuilder ---------- */
  .exhibits #primary,
  .exhibits #exhibit-blocks,
  .exhibits #exhibit-page-navigation {
    width: 66.10169%;
    float: left;
    margin-right: 1.69492%;
    display: inline;
    padding: 0 16px 1.5em;
  }
  .exhibits #exhibit-pages:not(.full) {
    width: 32.20339%;
    display: inline-block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .exhibits #exhibit-pages.full ~ #exhibit-blocks,
  .exhibits #exhibit-pages.full ~ #exhibit-page-navigation {
    width: 100%;
  }

  .exhibits.show #content .exhibit-page-nav > li:first-child {
    background-color: rgba(0, 0, 0, 0.1);
    float: left;
  }
  .exhibits.show #content .exhibit-page-nav > li:nth-child(2) li:first-of-type {
    padding-left: 8px;
  }
  .exhibits.show #content #exhibit-page-navigation .exhibits-nav-prev {
    text-align: left;
  }
  .exhibits.show #content #exhibit-page-navigation .exhibits-nav-next {
    text-align: right;
  }
  .exhibits.show #content #exhibit-page-navigation > div {
    padding: 0;
    width: 33%;
  }
  .exhibits.show #content #exhibit-page-navigation a, .exhibits.show #content #exhibit-page-navigation span {
    width: 100%;
  }
  #comment-container {
    width:100%;
    background-color: transparent;
  }
  #comment-main-container {
    padding:12px 16px;
    background-color:#fff;
    opacity: 1;
    width:45%;
    float:right;
    clear:right;
  }
  #comment-form {
    padding:12px 16px;
    background-color:#fff;
    width:45%;
    float:left;
    clear:left;
    opacity: 1;
  }
  #contribution, #corrections {
    margin-bottom: 3em;
  }
  #digital-edition {
    margin-bottom: 3em;
  }

}
#simple-contact {
  padding-top:2em;
}
#contact-form {
  padding-bottom: 2em;
}
#contact-form .field,
#contact-form p,
#simple-contact p {
  margin:0 2em;
}

div#more-meta {
  background-color: #fff;
  color:#21616b;
  margin:0 !important;
  padding:0 !important;
  width:100%;
  display: block;
  text-align:right;
  cursor: pointer;
  min-height: 3em;
}
div#more-meta .long,
div#more-meta .short {
  margin-right:2em;
  display: block;
  float:right;
  color:#3acacc;
}
div#more-meta .long {
  display: none;
}

/* !---------- Plugin Commenting ---------- */

.commenting-explanation { display: none; }


/* !---------- Customizing Menus : adding a second level (nested) dropdown menu ---------- */

#top-nav > ul > li > .sub-nav > li
{
  position: relative;
  min-width: inherit;
}

#top-nav > ul > li > .sub-nav > li > ul {
  display: table;
  position: absolute;
  top: 0;
  left: 100%;
  min-height: 48px;
  background-color: #2796a9;
  border: 1px solid #dedede;
  visibility: hidden;
}
#top-nav > ul > li > .sub-nav > li:hover > ul {
  visibility: visible;
}

#top-nav > ul > li > .sub-nav > li > ul > li {
  display: table-row;
 /*  min-height: 48px; */
 }

#top-nav > ul > li > .sub-nav > li > ul > li > a{
  display:table-cell;
  vertical-align: middle;
  position: relative;
}

#top-nav > ul > li > .sub-nav > li > a{
  display:table-cell;
  vertical-align: middle;
  position: relative;
  min-width: inherit;
  padding-right: 20px;
}

.sub-menu-arrow::after {
font-family: "Font Awesome 5 Free";
font-weight: 900;
content: "\f0da";
position:absolute;
float: right;
width: 16px;
color:white;
margin-top: -10px;
right: 0;
top: 50%;
}

.sub-menu-arrow:hover::after {
font-family: "Font Awesome 5 Free";
font-weight: 900;
content: "\f0d7";
position:absolute;
float: right;
width: 16px;
color:white;
right: 0;
top: 50%;
margin-top: -10px;
}

/* Just in case, level 4 menus :  */

#top-nav > ul > li > .sub-nav > li > ul > li > ul  {
  display: table;
  position: absolute;
  top: 0px;
  left: 100%;
  min-height: 48px;
  background-color: #2796a9;
  border: 1px solid #dedede;

}

#top-nav > ul > li > .sub-nav > li > ul > li > ul > li   {
  display: table-row;
 /*  min-height: 48px; */
 }

#top-nav > ul > li > .sub-nav > li > ul > li > ul > li > a{
  display:table-cell;
  vertical-align: middle;
  position: relative;
}



/* --------------- Hexagons and their text contents on the frontpage (see the html / php code in themes/fontegaia/index.php )  ---------------- */
/*    Des transform:translate pour agrandir, aligner et centrer le texte
      Mais attention, il a fallu changer le HTML de la page d'accueil dans /themes/fonte-gaia/index.php
*/

#hex1_text {
  /* font-family: "Quattrocento-Regular", Times, helvetica, arial, imperator; */

  position:absolute;
  left: 50%;
  transform: translate(-68%, 94%);
  text-align:center;
    z-index: 1;
}

#hex1_text > a {

    color:#2F4F4F;
    font-size: 22px;
    font-weight:600;
      font-variant: small-caps;
}

#hex1_text > a:hover {
    color:#696969;
}

#hex3_text {
  /* font-family: "Quattrocento-Regular", Times, helvetica, arial, imperator; */
  position:absolute;
  left: 50%;
  transform: translate(-68%, 60%);
  text-align:center;
    z-index: 1;
}

#hex3_text > a {

    font-size: 22px;
    font-weight:600;
    font-variant: small-caps;
}

#hex4_text {
  /* font-family: "Quattrocento-Regular", Times, helvetica, arial, imperator; */
  position:absolute;
  left: 50%;
  transform: translate(-68%, 88%);
  text-align:center;
  z-index: 1;
}

#hex4_text > a {

    font-size: 22px;
    font-weight:600;
    font-variant: small-caps;
}

/* ------ Accessibility and readability updates ------ */

/* Taille du texte "Bibliothèque Numérique" sur le bandeau du site */

header #site-title > p {
    font-size: 24px;
    font-weight: bold;
}

/* Taille de la police des menus et du logo "FonteGaia" sur le bandeau */
/* Vaguement responsive : on essaye d'éviter la collision entre les menus et le bandeau réduisant les 2 pour les petites résolutions d'écran */

@media only screen and (min-width: 1000px) and (max-width: 1360px)  {

  #top-nav {
    font-size: 18px;
  }

  div#wrap footer div#custom-footer-text p a {
      font-size: 20px;
    }


  #top-nav > ul > li > .sub-nav {
    font-size: 16px;
  }

  #site-title > a > img {
    width: 150px;
  }

}

@media only screen and (min-width: 1360px) {

  #top-nav {
    font-size: 22px;
  }

  #top-nav > ul > li > .sub-nav {
    font-size: 20px;
  }
  #site-title > a > img {
    width: 195px;
  }

  div#wrap footer div#custom-footer-text p a {
      font-size: 22px;
    }

}

/* Background color : more white than grayed  : fond plus opaque et plus clair (blanc plus que gris) */

#content > div, #content section {
  opacity: 0.9;
}

.corrections #content, .contribution #content #primary {
  opacity: 0.9;
}

.winter #content #sidebar > div {
  opacity: 0.9;
}

#content > div, #content section {
  opacity: 0.9;
}


/* Couleur du texte / des liens */

.winter body {
  color:black;
}

.winter a:link{
  color: #008080;
}

.winter a:hover{
  color: #808080;
}


/* Taille de la police augmentée - Increasing Font Size  */

body {
  font-family: "Quattrocento-Regular", Times, helvetica, arial, imperator;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  word-wrap: break-word; }


h3 {
  font-size: 20px;
  line-height: 30px;
  font-weight: bolder;
  font-variant: small-caps;
}

.items.show h3 {
  color:#2F4F4F;
}

.winter body.simple-page div#wrap div#content h1 {
  font-variant: small-caps;
  background: #fff;
  opacity: 0.9;
  color: black;
}

/* ---- Item description ---- */

/* Link to PDF button (bottom centered) */
div#link-section {
  text-align: center;
  margin-top:2em;
}

div#link-pdf {

display:inline-block;
background-color: #fff;
padding-top:4px;
padding-right: 20px;
padding-left: 20px;
padding-bottom:4px;
}

div#link-pdf a, div#link-pdf h2 {
  font-variant: small-caps;
  margin-bottom:0;
  color: #008080;
}

/* Boutons page suivante et page précédente sur les notices des items */


div#content ul.item-pagination.navigation a {
  font-weight:900;
  font-size:20px;
  font-variant: small-caps;
  color:#008080;
}

div#content ul.item-pagination.navigation a:hover {
  color:#B0C4DE;
}

/* Bouton "contribute" */

div #contribution a {
  font-weight:900;
  font-size:20px;
  font-variant: small-caps;
  color:#008080;
}

div #contribution a:hover {
  color:#B0C4DE;
}

/* Réduction de l'interligne entre les différentes métadonnées sur la notice d'un item */


#content .element-set div {
  padding-bottom: 1px;
  margin-bottom: -8px;
}


#content .element-set div {
  padding-bottom: 1px;
  margin-bottom: -8px;
}

div.item-description h2#main-title {
 margin: 0 0 -24px -16px;
}

/* Contribute Form -- Formulaire "Contribute" */

div.two.columns.alpha {
  color: #2F4F4F;
  font-weight: 800;
  font-size: 22px;
  margin-bottom: -20px;
}

div#contribution-type-form .field {
  margin-bottom: 0px;
}

div#contribution-type-form p:last-child {
  font-weight: 800;
  font-size: 18px;
  margin-bottom: 0em;
  margin-top:2em;
  margin-left:15%;
}

form fieldset#contribution-confirm-submit div.inputs, form fieldset#contribution-confirm-submit p {
  margin-bottom: -10px;
}

form fieldset#contribution-confirm-submit p {
  margin-bottom: -10px;
  font-style: italic;
  color:  #708090;
  font-weight:800;
}

form fieldset#contribution-confirm-submit input#form-submit.submitinput {
  margin-top:1em;
  font-size: 24px;
  padding: 0.6em 16px;
  height: 60px;
  margin-left:22%;
}

/* ----- Solr Search Plugin ------ */
/* Page de résultat SOLR Search : facettes 1/3 de la page, résultats sur 2/3
différentes images et aperçus des items ramenés sur la même ligne */

div#solr-results > div.result > div.gallery > div {
  float:left;
  margin-right: 40px;
}

div#solr-results > div.result > div.gallery:after {
        content: '';
        display: block;
        height: 10px;
        clear: both;
      }

#content div#solr-facets {
  width: 35%;
  background-color: white;
  float: left;
  opacity: 0.9;
  padding: 0.5% 1% 0.5% 1%;
}

#content div#solr-results {
  background-color: white;
  float:left;
  margin-left: 3%;
  width: 57%;
  padding: 0.5% 1% 0.5% 2%;
  opacity:0.9;
}

#solr-results + nav.pagination {
  background-color: white;
  clear:none;
  width: 60%;
  float: right;
  opacity:0.9;
}

/* Hiding record type info :  */
div#solr-results span.result-type {
  display: none;
}

/* Uncollapsed facets' color */
div.accordion-item .accordion-button:not(.collapsed) {
  background-color: #35B3B3;
}


#solr-search-form input[type="submit"] {
  width: 15%;
  margin-left:10px;
  float: left;
}

#solr-search-form span.float-wrap {
  display:inline;
}


#solr-search-form span.float-wrap input[type="text"] {
  float: left;
  width:75%;
}

/* UniversalViewer */

 @media screen {
div.universal-viewer {
    height: 700px;
}}

div#uv-1.universal-viewer.viewer div.search {
      width:160px;
    }
